<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="bs"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Smjernice za sigurno i efikasno korištenje</title></head><body id=""><div class="header">Važne informacije</div><h1>Smjernice za sigurno i efikasno korištenje</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Sljedeće smjernice u namijenjene za vašu sigurnost i sprečavaju kvarove uređaja. Ako niste sigurni da li vaš uređaj radi pravilno, odnesite uređaj servisnom partneru kompanije Sony Mobile prije korištenja.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Održavanje i korištenje uređaja</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Nemojte koristiti oštećen uređaj, kao što je uređaj s napuknutim ekranom ili stražnjim poklopcem jako ulegnutim od udara jer može izazvati povrede ili oštećenja. Obratite se ovlaštenom servisnom partneru kompanije Sony Mobile radi ispitivanja oštećenog uređaja.</p></td></tr></table>
<ul>
<li><span class="li-content">Preporučuje se da zaštitite uređaj poklopcem ekrana ili štitnikom marke Sony namijenjenim za vaš model Xperia™. Korištenje dodatne opreme drugih proizvođača za zaštitu ekrana može onemogućiti pravilan rad uređaja prekrivanjem senzora, objektiva, zvučnika ili mikrofona i može dovesti do gubitka garancije.</span></li>
<li><span class="li-content">Pazite gdje stavljate uređaj. Izbjegavajte izlaganje ekrana prekomjernom pritisku, na primjer, stavljanjem uređaja u džep i sjedanjem na njega ili brzim saginjanjem da biste nešto uzeli. Takav pritisak može uzrokovati napuknuće ekrana.</span></li>
<li><span class="li-content">Uređaj možete koristiti u određenim uslovima u kojima vladaju vlaga ili prašina, ali pazite da ga koristite unutar ograničenja IP ocjena i ograničenja koja se odnose na redovnu upotrebu. Uslovi u kojima se mogu prekoračiti ograničenja IP ocjena obuhvataju okruženja sa prekomjernom vlagom, duboku vodu, pritisak tečnosti i izloženost prašini. Više informacijama o IP vrijednostima potražite na stranici <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Za čišćenje uređaja koristite mekanu vlažnu krpu.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> S uređajem postupajte pažljivo i ne izlažite ga ekstremno visokim ili ekstremno niskim temperaturama. Nemojte koristiti uređaj na temperaturama nižim od <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> ili višim od <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Nemojte izlagati uređaj otvorenom plamenu ili upaljenim duhanskim proizvodima.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Servisiranje uređaja smiju vršiti samo servisni partneri kompanije Sony Mobile. Ne pokušavajte rastaviti uređaj. </span></li>
<li><span class="li-content">Prekinite upotrebu uređaja ili onemogućite funkciju radio-predajnika uređaja na mjestima gdje je to potrebno ili gdje se to od vas traži.</span></li>
<li><span class="li-content">Uređaj ili pribor ne izlažite magnetnim medijima (disketama, kreditnim karticama, itd).</span></li>
<li><span class="li-content">Izbjegavajte duži kontakt s kožom. Toplina koja se stvara u vrijeme kad uređaj odašilje signal, uključujući rad aplikacija ili punjenje, može izazvati iritaciju kože. Za duže pozive preporučuje se korištenje slušalica s mikrofonom.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Podsjetnik na čuvanje vida (Tajvan)</h2><div>
<p>Sony Mobile vodi računa o vama; obavezno čuvajte vid i nemojte naprezati oči. Prijateljski podsjetnik: prekomjernim korištenjem mogu se izazvati oštećenja vida Preporučujemo vam sljedeće:</p>
<ol>
<li><span class="li-content">napravite pauzu od 10 minuta nakon 30 minuta korištenja.</span></li>
<li><span class="li-content">Djeca mlađa od dvije godine ne bi trebala gledati u ekran. Preporučuje se da vrijeme gledanja u ekran kod djece starije od dvije godine ne premašuje jedan sat dnevno.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Pozivi za hitne slučajeve</h2><div>
<p>Pozivi se ne mogu garantirati u svim uslovima. Nemojte se nikada oslanjati isključivo na mobilne uređaje za potrebe osnovne komunikacije. Pozivi ne moraju biti mogući u svim područjima, na svim mrežama ili kada se koriste određene mrežne usluge i/ili funkcije mobilnog uređaja.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Neki uređaji ne podržavaju govorne pozive, uključujući pozive za hitne slučajeve.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Djeca</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Čuvati van domašaja djece. Ne dozvoljavajte djeci da se igraju mobilnim uređajima ili priborom. Mogli bi povrijediti sebe ili druge. Uređaji mogu sadržati sitne dijelove koji se mogu odvojiti i predstavljati opasnost od gušenja. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Punjenje</h2><div>
<p>Korištenje uređaja za punjenje koje nije proizvela kompanija Sony može predstavljati povećani sigurnosni rizik.</p>
<ul>
<li><span class="li-content">Punjač povezujte na izvor napajanja samo na način prikazan na uređaju.</span></li>
<li><span class="li-content">Bateriju punite na temperaturama od <span class="keep-together">+5°C (+41°F)</span> do <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Prilikom punjenja uređaja pomoću USB kabla, pazite da USB kabl bude postavljen tako da na njega niko ne može stati, spotaknuti se, niti da on može biti izložen oštećenju ili naprezanju.</span></li>
<li><span class="li-content">Isključite napajanje kada se baterija napuni do kraja. Kada je uređaj povezan na napajanje, troši se mala količina energije.</span></li>
<li><span class="li-content">Prilikom uklanjanja punjača iz utičnice rukom uhvatite za adapter a ne za USB kabl. Na taj način se smanjuje rizik od oštećenja kabla.</span></li>
<li><span class="li-content">Isključite punjač iz napajanja kad ga želite očistiti kako biste izbjegli rizik od strujnog udara.</span></li>
<li><span class="li-content">Nemojte koristiti punjač napolju ili u vlažnim prostorima.</span></li>
<li><span class="li-content">Nemojte puniti uređaj u blizini zapaljivog materijala jer toplota može izazvati požar.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Nemojte pokušavati mijenjati ili modificirati USB kabl ili priključak. Priključak nemojte povezivati na silu ako se ne može uklopiti u utičnicu za napajanje jer to može izazvati strujni udar. U takvoj situaciji je potrebno da kvalificirani električar izvrši instaliranje odgovarajućeg priključka.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Baterija</h2><div>
<p>Punjiva baterija ima dug vijek trajanja ukoliko se s njom pravilno postupa. Baterija koju isporučuje Sony je usklađena sa standardima IEC62133, IEC61960, GB/T18287-2013 (odnosi se na proizvode predstavljene prije 2016. godine); GB31241-2014 (odnosi se na proizvode predstavljene od 2016. godine) i GB4943.1. Nove ili nekorištene baterije mogu kratkoročno imati smanjen kapacitet. Učinkovitost ovisi o temperaturama, jačini signala, načinu upotrebe, odabranim svojstvima i prijenosima glasa ili podataka.</p>
<p>Korištenje baterija i baterijskih kompleta koje nije napravila kompanija Sony može predstavljati povećani rizik za zdravlje. Korištenje baterija neovisnih proizvođača može dovesti do požara, ekplozije, curenja ili drugih opasnosti.</p>
<ul>
<li><span class="li-content">Koristite bateriju samo za predviđenu namjenu.</span></li>
<li><span class="li-content">Bateriju nikad ne izlažite ekstremnim temperaturama, na primjer višim od <span class="keep-together">+55°C (+131°F)</span>.</span></li>
<li><span class="li-content">Da biste ostvarili maksimalni kapacitet baterije, koristite je na sobnoj temperaturi. Ako se baterija koristi na niskim temperaturama, njen kapacitet može biti smanjen.</span></li>
<li><span class="li-content">Napunite bateriju u poptunosti prije prve upotrebe.</span></li>
<li><span class="li-content">Ne stavljajte bateriju u usta.</span></li>
<li><span class="li-content">Pazite da kontakti baterije ne dodirnu drugi predmet od metala.</span></li>
<li><span class="li-content">Samo servisni partneri kompanije Sony Mobile smiju uklanjati ili zamjenjivati ugrađene baterije.</span></li>
<li><span class="li-content">Isključite uređaj prije uklanjanja baterije koja se može izvaditi.</span></li>
<li><span class="li-content">Bateriju zamijenite samo drugom baterijom kompanije Sony koja ima odobrenje za korištenje s uređajem u skladu sa standardom IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Period korištenja baterije uz zaštitu okoliša (EPUP) je 5 godina.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>Sistem punjenja baterije za ovaj proizvod certificirala je Komisija savezne države California za energiju, što je potvrđeno BC logotipom.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>Memorijska kartica</h2><div>
<p>Ukoliko je uređaj isporučen s memorijskom karticom, ona je općenito kompatibilna s kupljenim uređajem, ali možda nije kompatibilna s drugim uređajima ili funkcijama njihovih memorijskih kartica. Provjerite kompatibilnost sa ostalim uređajima prije kupovine ili upotrebe. Ukoliko je uređaj opremljen čitačem memorijskih kartica, provjerite kompatibilnost s memorijskom karticom prije kupovine ili korištenja.</p>
<p>Memorijske kartice su općenito formatirane prije otpreme. Za ponovno formatiranje memorijske kartice koristite kompatibilan uređaj. Za detalje pogledajte uputstva za upotrebu uređaja ili se obratite odgovarajućem Sony kontaktnom centru.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Mjere predostrožnosti za korištenje memorijske kartice</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Ne izlažite memorijsku karticu vlazi.</span></li>
<li><span class="li-content">Ne dodirujte priključne veze rukom ili metalnim predmetima.</span></li>
<li><span class="li-content">Nemojte udarati ili izvijati memorijsku karticu.</span></li>
<li><span class="li-content">Nemojte pokušavati rastavljati ili modificirati memorijsku karticu.</span></li>
<li><span class="li-content">Nemojte koristiti ili odlagati memorijsku karticu na vlažnim ili korozivnim lokacijama ili na prekomjernoj toploti, npr. u zatvorenom automobilu tokom ljeta, na direktnoj sunčevoj svjetlost ili blizu grijalice itd.</span></li>
<li><span class="li-content">Ne dajte da prljavština, prašina ili strana tijela dospiju u utor za memorijsku karticu.</span></li>
<li><span class="li-content">Provjerite da li ste memorijsku karticu umetnuli pravilno. Moguće je da memorijska kartica neće funkcionirati pravilno ako nije umetnuta do kraja.</span></li>
<li><span class="li-content">Preporučujemo da napravite rezervnu kopiju važnih podataka. Nismo odgovorni za bilo kakav gubitak ili oštećenje sadržaja koji ste pohranili na memorijskoj kartici.</span></li>
<li><span class="li-content">Nemojte uklanjati memorijsku karticu kada je uređaj uključen. Snimljeni podaci se mogu oštetiti ili izgubiti ako karticu uklonite kada je uređaj uključen.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM kartica</h2><div>
<p>Nemojte umetati SIM karticu koja nije kompatibilna s vašim utorom za SIM karticu jer tako možete trajno oštetiti SIM karticu ili uređaj.  Ukoliko je za umetanje u vaš uređaj ili drugi uređaj potreban adapter, nemojte umetati SIM karticu direktno bez potrebnog adaptera.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony ne garantira i neće biti odgovoran za oštećenja nastala uslijed korištenja nekompatibilnih ili modificiranih SIM kartica.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antena</h2><div>
<p>Korištenje antenskih uređaja koje Sony nije izričito namijenio za korištenje može oštetiti mobilni uređaj, oslabiti performanse, te prouzročiti nivoe specfične stope apsorpcije (SAR) iznad dozvoljenih granica. Ne pokrivajte antenu rukom jer to utječe na kvalitet poziva i nivoe snage, te može skratiti raspoloživo vrijeme razgovora i stanja pripravnosti.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Potencijalno eksplozivna atmosfera</h2><div>
<p>Vaš uređaj u veoma rijetkim situacijama može stvarati iskre. Iskre u potencijalno eksplozivnim područjima mogu izazvati eksploziju ili požar što dovodi do tjelesnih povreda ili čak smrti. Područja s potencijalno eksplozivnom atmosferom su česti, ali ne i uvijek, jasno označena.</p>
<ul>
<li><span class="li-content">Isključite uređaj kada se nalazite u području s potencijalno eksplozivnom atmosferom.</span></li>
<li><span class="li-content">Ne koristite uređaj u okruženju gdje postoji opasnost od eksplozije, poput benzinskih pumpi, spremnika nafte, hemijskih postrojenja i drugih područja sa povećanom opasnošću od požara i eksplozije.</span></li>
<li><span class="li-content">Nemojte puniti uređaj u blizini zapaljivog materijala jer toplota može izazvati požar.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Područja eksplozija</h3><div>
<p>Isključite sve elektronske uređaje kada ste u području eksplozija u područjima u kojima je postavljeno upozorenje <span class=" bold">“Turn off two-way radio”</span> (Isključite dvosmjerni radio) kako bi se spriječilo ometanje operacija eksplozija. Građevinske ekipe često koriste RF uređaje za daljinsko upravljanje kako bi aktivirali eksplozive.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Pribor</h2><div>
<p>Pribor može utjecati na izlaganje RF zračenju, performanse radija, jačinu zvuka, električnu sigurnost i druge oblasti.</p>
<div class="p">Sony ne vrši testiranja neoriginalnog pribora i garancija je obuhvata kvarove uređaja koji su izazvani korištenjem takvog pribora. Neoriginalni pribor i dijelovi mogu predstavljati rizik za vaše zdravlje i sigurnost.  Neoriginalni pribor može dovesti do slabijih performansi oštećenja uređaja, požara, strujnog udara ili povreda. Korištenje pribora neovisnih proizvođača može dovesti nivoa SAR-a koji se razlikuju od onih koji su prijavljeni.<ul>
<li><span class="li-content">Koristite isključivo Sony originalni pribor namijenjen za upotrebu s ovim uređajem.</span></li>
<li><span class="li-content">Koristite samo usluge servisnih partnera kompanije Sony Mobile.</span></li>
<li><span class="li-content">Nemojte nositi/koristiti Bluetooth slušalice sa mikrofonom na način koji vam izaziva nelagodu ili tako da je uređaj izložen pritisku.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Lični medicinski uređaji</h2><div>
<p>Mobilni uređajii i uređaji s radio predajnicima mogu utjecati na ugrađena medicinska pomagala. Prije korištenja uređaja u neposrednoj blizini ličnih medicinskih uređaja, posavjetujte se s ljekarom i proizvođačem medicinskog uređaja.</p>
<ul>
<li><span class="li-content">Konsultirajte se s ovlaštenim medicinskim osobljem i pročitajte upute proizvođača medicinske opreme prije korištenja proizvoda u blizini pejsmejkera ili drugih medicinskih uređaja ili opreme.</span></li>
<li><span class="li-content">Ukoliko ste u neposrednoj blizini pejsmejkera ili drugih medicinskih uređaja, ako se nalazite u bolnici, imate ugrađen pejsmejker ili umjetnu pužnicu ili ako koristite slušni aparat, prije upotrebe proizvoda, obratite se ovlaštenom ljekaru i proučite upute proizvođača medicinskog uređaja.</span></li>
<li><span class="li-content">Održavajte minimalnu udaljenost od <span class="keep-together">15 cm (6 inča)</span> između uređaja i medicinskog uređaja kako biste smanjili rizik od smetnji.</span></li>
<li><span class="li-content">Isključite uređaj ako posumnjate u smetnje.</span></li>
<li><span class="li-content">Nemojte nositi uređaj u džepu na prsima.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Vožnja</h2><div>
<p>Neki proizvođači vozila zabranjuju upotrebu mobilnih uređaja u vozilima, osim ako se ne koristi handsfree pribor sa vanjskom antenom. </p>
<ul>
<li><span class="li-content">Razgovarajte sa predstavnikom proizvođača vozila kako biste bili sigurni da mobilni uređaj ili Bluetooth handsfree uređaj neće uticati na elektronske sisteme u vozilu.</span></li>
<li><span class="li-content">U svakom trenutku posvetite punu pažnju vožnji i poštujte lokalne propise o korištenju mobilnih uređaja tokom vožnje.</span></li>
<li><span class="li-content">Ne držite uređaj i ne instalirajte bežičnu opremu u područje iznad zračnih jastuka u automobilu.</span></li>
<li><span class="li-content">Nemojte transportirati ili skladištiti eksplozivne materije, zapaljive tekućine ili plin u odjeljku vozila u kojim se nalaze mobilni uređaji ili pribor.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Podržane funkcije zasnovane na GPS-u/lokaciji</h2><div>
<p>Neki uređaji podržavaju usluge zasnovane na GPS-u/lokaciji. Funkcija utvrđivanja lokacije se pruža "u viđenom stanju" i "uz sve moguće greške". Sony ne daje nikakve izjave ili garanciju u pogledu tačnosti takvih informacija o lokaciji.</p>
<p>Moguće je usluge zasnovane na lokaciji koje uređaj koristi neće funkcionirati bez prekida ili grešaka i mogu biti dodatno ovisne o dostupnosti mrežnih usluga. Molimo da imate na umu da funkcionalnost može biti smanjena ili onemogućena u određenim okruženjima kao što su unutrašnjost zgrada ili područje nedaleko od građevinskih objekata.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Nemojte koristiti funkciju GPS na način koje može dovesti do odvraćanja pažnje od vožnje.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Režim letenja avionom</h2><div>
<p>Bluetooth i Wireless Local Area Network (WLAN) funkcionalnost, ukoliko je dostupna u uređaju, može se aktivirati u režimu letenja avionom, ali može biti zabranjena u letjelicama i drugim područjima gdje je radio-prijenos zabranjen. U takvim okruženjima molimo zatražite odgovarajuće odobrenje prije uključivanja Bluetooth ili WLAN funkcionalnosti, čak i tokom režima letenja avionom.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Štetni softver</h2><div>
<p>Zlonamjerni softver je softver koji može izazvati oštećenja uređaja. Štetni softver ili štetne aplikacije mogu obuhvatati viruse, crve, špijunski softver i druge neželjene programe. Iako uređaj koristi sigurnosne mjere kako bi se odupro takvim napadima, Sony ne garantira niti tvrdi da će uređaj biti neprobojan za prodor malicioznog softvera. Ipak, možete smanjiti rizik od napada malicioznog softvera vođenjem računa kad preuzimate sadržaj ili prihvatate aplikacije, uzdržavanjem od otvaranja ili odgovaranja na poruke iz nepoznatih izvora, korištenjem pouzdanih usluga za pristupanje Internetu, te preuzimanje softvera na mobilni uređaj koji potiče isključivo iz poznatih i pouzdanih izvora.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Zaštita osobnih informacija</h2><div>
<p>Izbrišite osobne podatke prije odlaganja uređaja. Za brisanje podataka izvršite opći reset. Brisanje podataka iz memorije uređaja nije garancija da se oni ne mogu vratiti. Sony ne daje garanciju protiv povrata informacija i ne preuzima odgovornost za otkrivanje bilo kakvih informacija čak i nakon što se izvrši opći reset.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Odlaganje stare električne i elektronske opreme (odnosi se na Republiku Indiju)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Ovaj simbol znači da se s uređajem i njegovim komponentama, potrošnim materijalom, dijelovima i rezervnim dijelovima ne smije postupati kao s kućnim otpadom i da se ne smiju bacati u kante za smeće. Vlasnicima proizvoda se savjetuje da proizvod predaju na najbliže mjesto prikupljanja za recikliranje električne i elektronske opreme. Vašom saradnjom će se olakšati propisno odlaganje i pomoći sprečavanje potencijalnih negativnih posljedica ili opasnosti za okoliš i ljudsko zdravlje, koje inače mogu biti izazvane neodgovarajućim odlaganjem otpada uslijed nepravilnog rukovanja, slučajnog lomljenja, oštećenja i/ili nepravilnog recikliranja e-otpada. Recikliranjem materijala pomaže se očuvanje prirodnih resursa.</p>
<p>Za detaljnije informacije o recikliranju proizvoda kontaktirajte lokalne organe vlasti, pružaoca usluga odlaganja kućanskog otpada ili prodavnicu u kojoj ste kupili uređaj. Ako trebate pomoć, možete pozvati i naš besplatni telefonski broj u Indiji.</p>
<p>Besplatni broj: 1800-103-7799</p>
<p>Informacije o recikliranju proizvoda potražite na stranici www.sony.co.in</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Smanjenje korištenja opasnih suptanci u električnoj i elektronskoj opremi (odnosi se na Republiku Indiju)</h3><div>
<p>Ovaj proizvod i njegove komponente, potrošni materijal, dijelovi ili rezervni dijelovi usklađeni su s ograničenjem opasnih supstanci prema indijskim Propisima o postupanju i upravljanju e-otpadom. Maksimalne dopuštene vrijednosti koncentracije ograničenih supstanci po masi u homogenim materijalima su 0,1% za olovo, živu, heksavalentni hrom, polibrominantne bifenile (PBB) i etere polibrominatnih bifenila (PBDE) te 0,01% po masi u homogenim materijalima za kadmijum, osim izuzeća navedenih u Prilogu II spomenutih Propisa.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Odlaganje stare električne i elektronske opreme i baterija (ostatak svijeta)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/>Ovaj simbol na elektronskom uređaju ili na njegovom pakovanju označava da se s elektronskim uređajem koji uključuje bateriju ne bi trebalo postupati kao s otpadom iz domaćinstva. Umjesto toga, uređaj bi se trebao predati na odgovarajuće sabirno mjesto za reciklažu električne i elektronske opreme. Ne pokušavajte ukloniti unutrašnje baterije. Uklanjanje unutrašnjih baterija može izvršiti samo pogon za obradu otpadnih materija ili obučeni serviser.</p>
<p>Ispravnim odlaganjem uređaja ćete pomoći u sprečavanju potencijalnih negativnih posljedica za okoliš i zdravlje ljudi, koje mogu biti uzrokovane neodgovarajućim odlaganjem uređaja. Recikliranje materijala pomoći će u očuvanju prirodnih resursa. Za detaljnije informacije o recikliranju uređaja kontaktirajte lokalnu općinsku vlast, službu za odlaganje kućanskog otpada ili prodavnicu u kojoj ste kupili uređaj ili Sony pozivni centar. Informacije o recikliranju možete potražiti i na adresi <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Upozorenje o jačini zvuka</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Da biste spriječili moguće oštećenje sluha, nemojte slušati muziku uz veliku jačinu zvuka duži vremenski period.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>Za uređaj koji ima laserski predajnik i odgovarajuća električna kola pogona (Sjedinjene Američke Države).</h2><div>
<p>Senzor Autofokusa s laserskom tehnologijom.</p>
<p>Izlaz lasera je dizajniran tako da ostaje unutar ograničenja sigurnosti za lasere Klase 1 u svim razumno predvidivim uvjetima, uključujući pojedinačne greške u skladu s direktivom IEC 60825-1:2014 (third edition).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Uređaji koji podržavaju mogućnosti prikaza 3D sadržaja</h2><div>
<p>Prilikom prikazivanja 3D slika napravljenih na uređaju s funkcijom prikazivanja 3D sadržaja, može se desiti da iskusite nelagodu u vidu zamora očiju, umora ili mučnine kada slike prikazujete na monitor kompatibilnom s funkcijom 3D. Da biste spriječili te simptome, preporučujemo da pravite redovne pauze. Ipak, sami trebate odrediti dužinu i učestalost potrebnih pauza, jer se one razlikuju od osobe do osobe. Ukoliko iskusite bilo koji vid nelagode, zaustavite prikazivanje 3D slika dok se ne budete osjećali bolje i posavjetujte se s ljekarom po potrebi. Dodatne informacije potražite u uputama za korištenje isporučenim s 3D uređajem ili 3D softverom koji koristite s uređajem.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Dječiji vid još uvijek u fazi razvoja (posebno kod djece mlađe od 6 godina). Posavjetujte se s pedijatrom ili oftamologom prije nego što dozvolite djetetu da prikazuje 3D slike i pobrinite se da ono poštuje navedena upozorenja prilikom prikazivanja takvih slika.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>TTY terminali u SAD</h2><div>
<p>Sa svojim Sony Mobile uređajem možete koristiti TTY. Za više informacija o funkcijama za dostupnost i rješenjima za osobe s posebnim potrebama posjetite <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> ili kontaktirajte Sony Mobile na 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Izjava o supstancama</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Kada se uređaj koristi u skladu s uvjetima navedenim u dokumentaciji uređaja, Period korištenja baterije uz zaštitu okoliša (EPUP) je 10 godina.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Naziv i sadržaj opasnih supstanci u EEP-u</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Naziv dijela</p> </td>
<td class="p" colspan="6"> <p>Opasne supstance</p> </td>
</tr>
<tr>
<td class="p"> <p>Olovo (Pb)</p> </td>
<td class="p"> <p>Živa (Hg)</p> </td>
<td class="p"> <p>Kadmij (Cd)</p> </td>
<td class="p"> <p>Heksavalentni hrom (Cr(VI))</p> </td>
<td class="p"> <p>Polibromirani bifenili (PBB)</p> </td>
<td class="p"> <p>Polibromirani difenil-eteri (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Uređaj</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Baterija</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Pribor i punjači</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Ovaj obrazac je pripremljen u skladu s odredbama navedenim u dokumentu SJ/T 11364.</p><p>0: Ukazuje da je ova opasna supstanca koja se nalazi u svim homogenim materijalima za ovaj dio ispod zahtjeva ograničenja navedenog u GB/T 26572.</p> <p>X: Ukazuje da je ova opasna supstanca koja se nalazi u svim homogenim materijalima za ovaj dio ispod zahtjeva ograničenja navedenog u GB/T 26572. (Trenutno nema dostupnih alternativnih tehnologija.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>